Blackstar5 = Object.extend(Ship)

function Blackstar5:new()
	Blackstar5.super.new(self)
	self.name = "Blackstar 5";
	self.image = nil
	self.speed = 5
	self.accIncr = 0.1
	self.cooldownPeriod = 0.1
end
